Subject: Your Mortgage Account #52208963 has been Pre-approved

From: "Gracie Koenig" <[email-masked]>
Date: Sat, 16 Sep 2006 15:50:33 -0600

We've attempted to contact you to refinance your home. Your current loan 
has been pre-approved for a lower rate. 
 
Visit here to confirm your informationation within 24 hours.
http://geocities.yahoo.com.br/vumartinwm/

Best Regards,
--Julio Long,
Account Manager

children. We have no idea at all what happened to the most of the
nation, the man Citizen Kane portrayed as a corrupt power monger, namely